<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE muclient>
<!-- Saved on wtorek, styczeń 07, 2014, 12:10  -->
<!-- MuClient version 4.84 -->

<!-- Plugin "PoryRoku" generated by Plugin Wizard -->

<muclient>
<plugin
   name="PoryRoku"
   author="Marcin Szydelski"
   id="83ae6d94c4917039f31df768"
   language="Lua"
   purpose="Wyswietla jaka jest teraz pora roku"
   date_written="2014-01-07 00:09:04"
   requires="4.84"
   version="1.1"
   >
<description trim="y">
<![CDATA[
Wystarczy zainstalowac.
]]>
</description>

</plugin>


<!--  Triggers  -->

<triggers>
  <trigger
   enabled="y"
   group="Kalendarz"
   match="^Jest.+(pory|miesiaca) (Nachhexen|Jahrdrung|Pflugzeit|Sigmarszeit|Sommerzeit|Vorgeheim|Nachgeheim|Erntezeit|Brauzeit|Kaltezeit|Ulrichszeit|Vorhexen|Yule|Imbaelk|Birke|Blathe|Feainn|Lammas|Velen|Saovine) wedlug .+\.$"
   omit_from_output="y"
   regexp="y"
   send_to="12"
   sequence="100"
  >
  <send>local PoraRoku = 
{
["Nachhexen"] = "Wczesna wiosna",
["Jahrdrung"] = "Wiosna",
["Pflugzeit"] = "Pozna wiosna",
["Sigmarszeit"] = "Wczesne lato",
["Sommerzeit"] = "Lato",
["Vorgeheim"] = "Pozne lato",
["Nachgeheim"] = "Wczesna jesien",
["Erntezeit"] = "Jesien",
["Brauzeit"] = "Pozna jesien",
["Kaltezeit"] = "Wczesna zima",
["Ulrichszeit"] = "Zima",
["Vorhexen"] = "Pozna zima",
["Yule"] = "Wczesna zima",
["Imbaelk"] = "Pozna zima",
["Birke"] = "Wczesna wiosna",
["Blathe"] = "Pozna wiosna",
["Feainn"] = "Wczesne lato",
["Lammas"] = "Pozne lato",
["Velen"] = "Wczesna jesien",
["Saovine"] = "Pozna jesien"
}
Note("%0 (" .. PoraRoku["%2"] ..").")</send>
  </trigger>
</triggers>
</muclient>
